Subject: IP PW text change in draft-ietf-pwe3-control-protocol-14.txt

From: Luca Martini <[email-masked]>
Date: Thu, 17 Feb 2005 14:59:41 -0700

To clarify the IP PW section , I was asked to change following text :

.Pb "IP Layer2 Transport"
This mode carries IP packets over a Pseudo-Wire. The encapsulation used is
according to [RFC3032]. The PW control word MAY be inserted between the MPLS
stack and the IP payload. IP interworking is implementation specific, part
of the NSP function [ARCH], and is outside the scope of this document.

to:

.Pb "IP Layer2 Transport"
This mode carries IP packets over a Pseudo-Wire. The encapsulation used is
according to [RFC3032]. The PW control word MAY be inserted between the MPLS
stack and the IP payload. The encapsulation of the IP packets for forwarding
on the attachment circuit is implementation specific, part of the NSP
function [ARCH], and is outside the scope of this document.

Luca